.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1130.464716px;}
.h3{height:1133.218589px;}
.h0{height:1134.595525px;}
.h4{height:1138.726334px;}
.h1{height:1145.611015px;}
.w2{width:779.345955px;}
.w3{width:780.722892px;}
.w0{width:784.853701px;}
.w4{width:791.738382px;}
.w1{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1094.666667pt;}
.h3{height:1097.333333pt;}
.h0{height:1098.666667pt;}
.h4{height:1102.666667pt;}
.h1{height:1109.333333pt;}
.w2{width:754.666667pt;}
.w3{width:756.000000pt;}
.w0{width:760.000000pt;}
.w4{width:766.666667pt;}
.w1{width:774.666667pt;}
.x0{left:0.000000pt;}
}
